.page-content { width: 996px; }

.main-content .right-column {
    width: 300px;
}

.menu-resources .sub-menu {
	width: 780px;	
}

.nav-menu .complex-menu .sub-menu-list {
	width: 22.5%;	
}

.nav-menu .complex-menu.menu-communities .sub-menu-list {
	width: 15%;
}

.nav-container {
	position: relative;
	z-index: 99;	
}

.search-panel-container {
	position: relative;
	z-index: 0;	
}

.menuitem:hover {
	color: #FFF;
}

.full-page-body .employers-login-btn { right: 54px; }

/* Search Job Panel */
.vertical-tabs-menu li a {
	width: 168px;	
}

#search-panel-tab .tab-content {
	width: 714px;	
}

.input-field, .input-field-group {
	width: 276px;
	height: 20px;
	zoom: 1;
}

.search-criteria-container-s .input-field {
	width: 152px;
}

.more-section, .more-section-salary { overflow: hidden; }

.input-field-group { width: 252px; }

.search-criteria-container .input-field,
.search-criteria-container .input-field-group,
.search-criteria-container-s .input-field,
.search-criteria-container-s .input-field-group {
	height: 20px;
}

.search-panel-container-s .search-criteria-container .input-field,
.search-panel-container-s .search-criteria-container .input-field-group,
.search-panel-container-s .search-criteria-container-s .input-field,
.search-panel-container-s .search-criteria-container-s .input-field-group {
	height: 16px;
}

.search-panel-container-s .search-criteria-container-s .input-field { width: 106px; }
.search-panel-container-s .search-criteria-container .input-field-group { width: 187px; }
.search-panel-container-s .search-criteria-container .input-field { width: 205px; }
.employers-login-btn {
	width: 136px;
	height: 34px;
}

.search-panel-container-s .more-options-btn {
	width: 42px;
}

.result-list-action-container .job-list-action-container { width: 314px; }

.job-list-action-container .job-action { width: 108px; }
.job-list-action-container .job-action.saved-jobs-btn { width: 118px; }
.job-list-action-container .job-action.email-jobs-btn { width: 150px; }

.job-action-list-s .job-action.saved-jobs-btn { width: 118px; height: 20px; }
.job-action-list-s .job-action.saved-jobs-btn .saved-jobs-amount { position: absolute; top: 6px; }

BODY .jd-action-container { height: 32px; }

#header .rhs { margin-top: 62px; }
.jd-full-contentFrame { padding-top: 122px !important; }




#ctgoodjobs_tips { width: 568px; }

/* Browse Job */
#browse-job-tab-function .column {
	width: 30.5%;
	float: left;
}

#browse-job-tab-function .column.last-column {
	width: 36%;	
}

/* Hot Jobs */
.hot-jobs-category, .hot-jobs-company-name {
	width: 127px;
}

/* Special Events */
.special-events-wrapper {
	width: 288px;	
}

/* Articles */
#highlight-tab .article-wrapper {
	height: 38px;	
}

#highlight-tab .article-wrapper .article-date {
	width: 80px;
	color: #888;
}

#highlight-tab .article-wrapper .article-detail {
	width: 370px;
}

#highlight-tab .article-wrapper .article-title {
	margin-bottom: 0;
}

#highlight-tab .key-articles-photo {
	position: relative;
	z-index: 90;	
}

#highlight-tab .key-articles-title {
	z-index: 99;
}

.view-more {
	width: 962px;	
}

.event-photo {
	width: 100px;
}

.blogger-photo {
	width: 80px;	
}

/* Job Listing */
.result-list-job .job-desc-list li { width: 84px; }

.result-list-job .job-desc-list li.job-desc-small-icon { width: 115px; }

.result-list-email-jobs .result-list-email { width: 254px; }

.view-mode-content { margin-right: 32px; }

.job-desc-list .job-desc.job-desc-small-icon { width: 84px; }

.job-desc { width: 58px; }

.job-slide-box-save, .job-slide-box-apply { width: 40px; }

.recommended-job-slider { width: 928px; }

.carousel .mask { width: 930px;	}

.job-detail-page .jd-action-container { height: 32px; }

.job-detail-container .right-column { width: 212px; }

.more-jobs-header { width: 192px; }

.more-jobs-list-container { width: 182px; }
.more-jobs-list-container .flexslider { padding-bottom: 22px; }

.more-jobs-list-container .flexslider .flex-control-nav { bottom: 0; }

.apply-recipient .form-item-header,
.apply-subject .form-item-header,
.pop-up-apply-form .jd-apply-form .apply-recipient .form-item-header,
.jd-apply-form .apply-recipient .form-item-header { height: 19px; }

.jd-apply-form .input-field { height: 24px; }

.apply-cv .choose-cv { width: 206px; }
.apply-cv .upload-cv { width: 227px; }

.apply-cv .choose-cv .select { width: 152px; }
.apply-cv .upload-cv .select { width: 152px; }

.apply-cv .upload-cv .input-field { width: 191px; }

.jd-apply-form .apply-coverletter-content textarea { width: 578px; height: 224px; }

.pop-up-apply-form .jd-apply-form .apply-coverletter-content textarea { width: 474px; height: 164px; }
.pop-up-apply-form .apply-cv .choose-cv { width: 330px; }
.pop-up-apply-form .apply-cv .upload-cv { width: 330px; }

.pop-up-apply-form .apply-cv .choose-cv .select { width: 276px; }
.pop-up-apply-form .apply-cv .upload-cv .select { width: 276px; }

.pop-up-apply-form .apply-cv .upload-cv .input-field { width: 294px; }

.apply-coverletter-select .select { width: 470px; }
.pop-up-apply-form.pop-up-box-max .apply-coverletter-select .select { width: 366px; }

.apply-sender-email.input-field { width: 486px; }
.pop-up-apply-form.pop-up-box-max .apply-sender-email.input-field { width: 384px; }

.pop-up-apply-form.pop-up-box-min .form-header { width: 234px; }

.form-content .input-field, .form-content .input-field-group { width: 454px; height: 24px; }
.form-content .field-desc { width: 314px; }

.reg-form-section .input-field { width: 306px; }

.personal-details.reg-form-section .reg-form-name-title.reg-form-item .input-field { width: 56px; }

.reg-form-section.professional-details .reg-form-latest-title .input-field { width: 198px; }
.professional-details .input-field { width: 358px; }
.professional-details .reg-form-latest-title .field-desc { width: 144px; } 
.cv .reg-form-upload-cv .input-field { width: 380px; }
.cv.reg-form-section .reg-form-item { width: 364px; }
.reg-form-lefy .privacy-setting .input-field { width: 200px; }
.reg-form-lefy .privacy-title { width: 122px; position: relative; }
.reg-form-lefy .privacy-title .user-guide-btn { position: absolute; top: 0; }

.job-alert .reg-form-search-keyword .input-field-group { width: 430px; }
.job-alert .reg-form-job-func .input-field { width: 454px; }
.job-alert-more-options .input-field { width: 358px; }

.reg-form-upload-cv .upload-from-linkedin span.icon { top: -4px; }

.login-panel .form-content .input-field { width: 474px; }

#about-us-tab .tab-content { width: 962px; }
#about-us-tab .tab-content .right-col { width: 634px; }

.jd-action-container .job-action-list { margin: 12px 0 0 8px; }

.no-result .message { width: 486px; }

.share-jd-menu { width: 200px; }
.share-jd-menu li { display: inline; zoom: 1; }

.share-jd-menu .social-media-icon.facebook:hover { background-position: 0 -60px; filter: alpha(opacity=60); }
.share-jd-menu .social-media-icon.twitter:hover { filter: alpha(opacity=60); }
.share-jd-menu .social-media-icon.email:hover { filter: alpha(opacity=60); }

.social-media-icon { margin-left: 8px; }

/* Footer */
.footer-upper-sitemap .column { width: 24%; }

.footer-follow-us { width: 228px; }

.footer-mobile-app { width: 148px; }

.footer-social-media-menu .social-media-icon { margin-top: -15px; }

.footer-social-media-menu .social-media-icon.facebook:hover { background-position: 0 -30px; }
.footer-social-media-menu .social-media-icon.linkedin:hover { background-position: -30px -30px; }
.footer-social-media-menu .social-media-icon.youtube:hover { background-position: -60px -30px; }
.footer-social-media-menu .social-media-icon.rss:hover { background-position: -90px -30px; }
.footer-social-media-menu .social-media-icon.app-store:hover { background-position: -120px -30px; }
.footer-social-media-menu .social-media-icon.google-play:hover { background-position: -150px -30px; }

.ui-tabs .ui-tabs-panel {
	padding: 8px 8px 16px 8px;	
	background: #f9f9f9;
}

.footer-sitemap-menu li a:link, .footer-sitemap-menu li a:visited { color: #FFF; }
.footer-sitemap-menu li a:hover { text-decoration: underline; }